.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.032040px;}
.ls0{letter-spacing:-0.025632px;}
.ls5{letter-spacing:-0.013176px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.017568px;}
.lsc{letter-spacing:0.021960px;}
.lsd{letter-spacing:0.024048px;}
.lsb{letter-spacing:0.030744px;}
.ls3{letter-spacing:0.035136px;}
.ls8{letter-spacing:0.039528px;}
.ls6{letter-spacing:0.043920px;}
.ls4{letter-spacing:0.048312px;}
.ls9{letter-spacing:0.052704px;}
.ls7{letter-spacing:0.061488px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.120240px;}
.ws2{word-spacing:-0.025632px;}
.ws7{word-spacing:-0.013176px;}
.ws3{word-spacing:-0.008784px;}
.ws6{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.004392px;}
.ws9{word-spacing:0.008784px;}
.ws8{word-spacing:0.021960px;}
.ws5{word-spacing:0.052704px;}
.ws0{word-spacing:0.083304px;}
._0{margin-left:-1.010160px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs2{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y3b{bottom:165.894118px;}
.y0{bottom:168.705882px;}
.y3a{bottom:169.268235px;}
.y38{bottom:347.065225px;}
.y39{bottom:347.065646px;}
.y37{bottom:366.935544px;}
.y36{bottom:386.711529px;}
.y35{bottom:386.712075px;}
.y33{bottom:406.393725px;}
.y32{bottom:406.393913px;}
.y34{bottom:414.173097px;}
.y31{bottom:426.169898px;}
.y30{bottom:445.945882px;}
.y2e{bottom:445.947241px;}
.y2f{bottom:453.725254px;}
.y2d{bottom:465.723226px;}
.y2c{bottom:485.404876px;}
.y2b{bottom:505.275195px;}
.y2a{bottom:524.956845px;}
.y29{bottom:544.732830px;}
.y28{bottom:564.508815px;}
.y27{bottom:584.284800px;}
.y26{bottom:604.060784px;}
.y24{bottom:604.061956px;}
.y25{bottom:611.840000px;}
.y23{bottom:623.743606px;}
.y22{bottom:643.519591px;}
.y21{bottom:663.295575px;}
.y20{bottom:682.977225px;}
.y1f{bottom:702.847545px;}
.y1e{bottom:722.623529px;}
.y1d{bottom:722.624898px;}
.y1c{bottom:742.306548px;}
.y1b{bottom:762.082533px;}
.y1a{bottom:781.858517px;}
.y18{bottom:802.102745px;}
.y16{bottom:802.103682px;}
.y19{bottom:809.881961px;}
.y17{bottom:810.725490px;}
.y15{bottom:823.097442px;}
.y14{bottom:842.967762px;}
.y13{bottom:862.649412px;}
.y12{bottom:862.649693px;}
.y11{bottom:882.425678px;}
.y10{bottom:902.201662px;}
.yd{bottom:921.977103px;}
.yf{bottom:921.977647px;}
.ye{bottom:929.756863px;}
.yc{bottom:941.753088px;}
.yb{bottom:961.342119px;}
.ya{bottom:981.212438px;}
.y9{bottom:1000.988423px;}
.y8{bottom:1020.764407px;}
.y7{bottom:1040.540392px;}
.y5{bottom:1040.540580px;}
.y6{bottom:1048.319608px;}
.y4{bottom:1060.222230px;}
.y3{bottom:1080.092549px;}
.y1{bottom:1101.461961px;}
.y2{bottom:1113.177647px;}
.h6{height:20.443008px;}
.h7{height:21.617695px;}
.h3{height:28.464844px;}
.h8{height:29.179336px;}
.h4{height:29.744648px;}
.h5{height:31.974961px;}
.h9{height:32.507812px;}
.h2{height:43.429219px;}
.h1{height:692.006536px;}
.h0{height:1237.176471px;}
.w1{width:615.464052px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.xd{left:173.110980px;}
.xe{left:182.577255px;}
.x0{left:196.042484px;}
.xa{left:200.760000px;}
.xb{left:208.820392px;}
.x1d{left:253.059077px;}
.x17{left:280.051765px;}
.xf{left:286.800000px;}
.x10{left:294.860392px;}
.x1f{left:334.600000px;}
.x2{left:381.650196px;}
.x15{left:389.898039px;}
.x3{left:393.834510px;}
.x16{left:395.990196px;}
.x1c{left:479.687059px;}
.x18{left:480.718039px;}
.x4{left:484.748235px;}
.x19{left:488.778431px;}
.x5{left:497.026275px;}
.x1a{left:553.730196px;}
.x1b{left:561.790588px;}
.x11{left:598.062353px;}
.x12{left:606.122745px;}
.x6{left:630.585098px;}
.x7{left:638.645490px;}
.x13{left:671.074510px;}
.x14{left:679.134902px;}
.x8{left:703.597255px;}
.x9{left:711.657647px;}
.xc{left:796.666510px;}
.x1e{left:810.725334px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.027348pt;}
.ls0{letter-spacing:-0.021878pt;}
.ls5{letter-spacing:-0.011246pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.014995pt;}
.lsc{letter-spacing:0.018744pt;}
.lsd{letter-spacing:0.020526pt;}
.lsb{letter-spacing:0.026242pt;}
.ls3{letter-spacing:0.029991pt;}
.ls8{letter-spacing:0.033739pt;}
.ls6{letter-spacing:0.037488pt;}
.ls4{letter-spacing:0.041237pt;}
.ls9{letter-spacing:0.044986pt;}
.ls7{letter-spacing:0.052483pt;}
.wsa{word-spacing:-0.102632pt;}
.ws2{word-spacing:-0.021878pt;}
.ws7{word-spacing:-0.011246pt;}
.ws3{word-spacing:-0.007498pt;}
.ws6{word-spacing:-0.003749pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003749pt;}
.ws9{word-spacing:0.007498pt;}
.ws8{word-spacing:0.018744pt;}
.ws5{word-spacing:0.044986pt;}
.ws0{word-spacing:0.071105pt;}
._0{margin-left:-0.862229pt;}
.fs3{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs5{font-size:34.210544pt;}
.fs1{font-size:35.849372pt;}
.fs2{font-size:37.488201pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.y3b{bottom:141.600000pt;}
.y0{bottom:144.000000pt;}
.y3a{bottom:144.480000pt;}
.y38{bottom:296.239773pt;}
.y39{bottom:296.240133pt;}
.y37{bottom:313.200213pt;}
.y36{bottom:330.080133pt;}
.y35{bottom:330.080600pt;}
.y33{bottom:346.880000pt;}
.y32{bottom:346.880160pt;}
.y34{bottom:353.520133pt;}
.y31{bottom:363.760080pt;}
.y30{bottom:380.640000pt;}
.y2e{bottom:380.641160pt;}
.y2f{bottom:387.280133pt;}
.y2d{bottom:397.521080pt;}
.y2c{bottom:414.320480pt;}
.y2b{bottom:431.280920pt;}
.y2a{bottom:448.080320pt;}
.y29{bottom:464.960240pt;}
.y28{bottom:481.840160pt;}
.y27{bottom:498.720080pt;}
.y26{bottom:515.600000pt;}
.y24{bottom:515.601000pt;}
.y25{bottom:522.240000pt;}
.y23{bottom:532.400400pt;}
.y22{bottom:549.280320pt;}
.y21{bottom:566.160240pt;}
.y20{bottom:582.959640pt;}
.y1f{bottom:599.920080pt;}
.y1e{bottom:616.800000pt;}
.y1d{bottom:616.801168pt;}
.y1c{bottom:633.600568pt;}
.y1b{bottom:650.480488pt;}
.y1a{bottom:667.360408pt;}
.y18{bottom:684.640000pt;}
.y16{bottom:684.640800pt;}
.y19{bottom:691.280000pt;}
.y17{bottom:692.000000pt;}
.y15{bottom:702.560160pt;}
.y14{bottom:719.520600pt;}
.y13{bottom:736.320000pt;}
.y12{bottom:736.320240pt;}
.y11{bottom:753.200160pt;}
.y10{bottom:770.080080pt;}
.yd{bottom:786.959536pt;}
.yf{bottom:786.960000pt;}
.ye{bottom:793.600000pt;}
.yc{bottom:803.839456pt;}
.yb{bottom:820.559800pt;}
.ya{bottom:837.520240pt;}
.y9{bottom:854.400160pt;}
.y8{bottom:871.280080pt;}
.y7{bottom:888.160000pt;}
.y5{bottom:888.160160pt;}
.y6{bottom:894.800000pt;}
.y4{bottom:904.959560pt;}
.y3{bottom:921.920000pt;}
.y1{bottom:940.160000pt;}
.y2{bottom:950.160000pt;}
.h6{height:17.449262pt;}
.h7{height:18.451924pt;}
.h3{height:24.296352pt;}
.h8{height:24.906211pt;}
.h4{height:25.388738pt;}
.h5{height:27.292435pt;}
.h9{height:27.747254pt;}
.h2{height:37.069291pt;}
.h1{height:590.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:525.333333pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.xd{left:147.760000pt;}
.xe{left:155.840000pt;}
.x0{left:167.333333pt;}
.xa{left:171.360000pt;}
.xb{left:178.240000pt;}
.x1d{left:216.000216pt;}
.x17{left:239.040000pt;}
.xf{left:244.800000pt;}
.x10{left:251.680000pt;}
.x1f{left:285.600000pt;}
.x2{left:325.760000pt;}
.x15{left:332.800000pt;}
.x3{left:336.160000pt;}
.x16{left:338.000000pt;}
.x1c{left:409.440000pt;}
.x18{left:410.320000pt;}
.x4{left:413.760000pt;}
.x19{left:417.200000pt;}
.x5{left:424.240000pt;}
.x1a{left:472.640000pt;}
.x1b{left:479.520000pt;}
.x11{left:510.480000pt;}
.x12{left:517.360000pt;}
.x6{left:538.240000pt;}
.x7{left:545.120000pt;}
.x13{left:572.800000pt;}
.x14{left:579.680000pt;}
.x8{left:600.560000pt;}
.x9{left:607.440000pt;}
.xc{left:679.999867pt;}
.x1e{left:691.999867pt;}
}
